package net.ranides.test.adapter.model3;

import net.ranides.assira.annotations.Meta;

@Meta.Adapter
public interface Image3 {

    String getId();

    int getX();

    int getY();

    boolean atLocation(Image3 image);

    boolean atLocation(int x, int y);
}
